Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 7 de 7

Tema: kaffeine 0.5 y problemas al leer algunos mp3

  1. #1
    yakko Invitado

    kaffeine 0.5 y problemas al leer algunos mp3

    hola yo denuevo (molesto harto verdad?)

    bueno, estoy mas que feliz, por que ya puedo hacer casi todo lo que hacia en windows y definitivamente me deshice de el

    pero como aun soy nuevo en esto, a veces me veo en problemas tontos y nose como solucionarlos.


    bueno, estoy todo el dia trabajando en mi computador y uso kaffeine para reproducir mis mp3, ya que tiene integracion con KDE, basta con un click en el icono al lado del reloj para saltar canciones etc. etc.

    mi problema esta en que a veces con ciertos mp3, me sale un error
    "no se ha encontrado el fichero o URL indicado, porfavor verifiquelo"
    bueno lo verifico y esta correcto.
    ademas seguido de ese mensaje inmediatamente aparece este otro
    "no se ha encontrado ningun complemento para manejar este recurso"

    no estoy completamente seguro pero creo que pasa con los archivos mp3pro.

    ¿de donde puedo sacar este supuesto complemento?? o ¿como puedo solucionar esto?

    muchas gracias.
    Última edición por yakko; 23-ene-2005 a las 11:19

  2. #2
    Dudu678 Invitado
    Quizá te interese probar el Amarok o el Juk, con la misma integración que Kaffeine, y diseñados especialmente para reproducir música.

    Prueba y cuéntanos.

  3. #3
    yakko Invitado
    hola.. estoy probando amarok.. se ve muy bien, pero no suena

    trate de updatearlo y me sale esto...
    Código:
    #### YaST2 conflicts list - generated 2005-01-23 09:29:07 ####
    
    amarok 1.2.cvs20041029-1 conflict
        Unresolved Requirements:
            amarok requires kdelibs3 >= 3.3.1-
            amarok requires libjack.so.0
            amarok requires libkjsembed.so.1
        Conflict Resolution:
            ( ) Do Not Update amarok
            ( ) Ignore Conflict and Risk System Inconsistencies
    kdelibs3 not available
        Required by:
            amarok requires kdelibs3 >= 3.3.1-
        Conflict Resolution:
            ( ) Remove the Referring Package
                Delete amarok
            ( ) Ignore Conflict and Risk System Inconsistencies
    libjack.so.0 not available
        Required by:
            amarok requires libjack.so.0
        Conflict Resolution:
            ( ) Remove the Referring Package
                Delete amarok
            ( ) Ignore Conflict and Risk System Inconsistencies
    libkjsembed.so.1 not available
        Required by:
            amarok requires libkjsembed.so.1
        Conflict Resolution:
            ( ) Remove the Referring Package
                Delete amarok
            ( ) Ignore Conflict and Risk System Inconsistencies
    
    #### YaST2 conflicts list END ###

    de donde saco las librerias que me pide??.. no las puedo encontrar

    muchas gracias

  4. #4
    yakko Invitado
    al menos funca la version 0.9, pero igual me gustaria ver la version nueva

  5. #5
    benysar Invitado
    La nueva versión (es muy parecida a la anterior) probablemente necesite el ultimo kde, es por eso el problema de no encontrarte el kdelibs 3.3.1....problemente tengas otro kde

  6. #6
    Dudu678 Invitado
    Efectivamente, si quieres probar la última versión de Amarok, necesitas la última de KDE.

    No obstante, me resulta raro que la versión que venía con SuSE no sonara... Sé que es obvia la pregunta, pero has comprobado el volumen tanto en el Amarok cono en el KMix?

  7. #7
    yakko Invitado
    Cita Iniciado por Dudu678
    Efectivamente, si quieres probar la última versión de Amarok, necesitas la última de KDE.

    No obstante, me resulta raro que la versión que venía con SuSE no sonara... Sé que es obvia la pregunta, pero has comprobado el volumen tanto en el Amarok cono en el KMix?
    si ahora suena, creo que el arts estaba ocupado, pero al reiniciar todo quedo bien.

    gracias por todo.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Problema con kaffeine 0.5
    By Kaisermart in forum Software
    Respuestas: 5
    Último mensaje: 22-ene-2005, 16:50
  2. MPlayer ?? Problemas .. ..
    By schwartz in forum Software
    Respuestas: 25
    Último mensaje: 20-nov-2004, 22:19
  3. Graves problemas de seguridad en productos Mozilla
    By chuzo in forum Internet, Redes y Wireless
    Respuestas: 0
    Último mensaje: 16-sep-2004, 15:20
  4. HOWTO: Reproducir DVD y WMV/WMA 9, Quicktime, etc en SuSE 9.1 y Kaffeine
    By Edulix in forum FAQs, Manuales y Tutoriales
    Respuestas: 0
    Último mensaje: 11-sep-2004, 12:14

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •